tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Eric Miller" <jemil...@uchicago.edu>
Subject Re: i´m in a muddle
Date Mon, 24 Sep 2001 00:52:39 GMT
I think you're supposed to use mod_webapp with Tomcat 4. I think that's the
Tomcat 4 equivalent of mod_jk. I think the source for it was just recently
released. It came out a little later than the release version of Tomcat 4.0
itself.

Jon

----- Original Message -----
From: "Jaime Garcia" <jaimeg@afina.es>
To: <tomcat-user@jakarta.apache.org>
Sent: Thursday, September 20, 2001 10:58 AM
Subject: i´m in a muddle


> Hi,
>
>     Can I use mod_jk.so to make that Apache 1.3 and Tomcat 4 work
> together??????
>
> Thanks
>


Mime
View raw message